* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}
body{
    background-color: #fff7cc;
    /background-color: black;
    padding-top: 5rem;
}

/*loader*/
#loaderdiv{
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.lds-facebook {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-facebook div {
  display: inline-block;
  position: absolute;
  left: 8px;
  width: 16px;
  background: #007bff;
  animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
  left: 8px;
  animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
  left: 32px;
  animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
  left: 56px;
  animation-delay: 0;
}
@keyframes lds-facebook {
  0% {
    top: 8px;
    height: 64px;
  }
  50%, 100% {
    top: 24px;
    height: 32px;
  }
}

.loader{
  display:flex;
}
.loader .line{
  background:#007bff;
  height:60px;
  width:8px;
  margin: 10px 10px;
  -webkit-animation: moveup 0.5s linear infinite  alternate;
    animation: moveup 0.5s linear infinite  alternate;
}
.loader .line.right{
  -webkit-animation: movedown 0.5s linear infinite  alternate;
    animation: movedown 0.5s linear infinite  alternate;
}
.loader .ball{
  position:relative;
  top:30px;
  width:16px;
  height:16px;
  background:#007bff;
  border-radius:50%;
  -webkit-animation: bounce 0.5s linear infinite  alternate;
    animation: bounce 0.5s linear infinite  alternate;
}

@-webkit-keyframes moveup {
    0% { transform: translateY(-10px); }
    100% { transform: translateY(10px);      }
}
@-webkit-keyframes movedown {
    0% { transform: translateY(10px); }
    100% { transform: translateY(-10px);      }
}
@-webkit-keyframes bounce {
    0% { transform: translateX(-10px); }
    100% { transform: translateX(10px);      }
}
/*loader*/

.title-main{
	padding-left: 50px;
	text-align: center;
    font-family: 'Amiri', serif;
}
.bluebutton {
    display: inline-block;
    cursor: default;
    font-size: 15px;
    line-height: 15px;
    color: #FFFFFF;
    background-color: rgba(13, 71, 164, 0.78);
    padding: 8px 2px;
    margin: 5px;
    text-align: center;
    border: none;
    border-radius: 5px;
    transition: all .3s ease;
    width: 80px;
    font-family: 'Amiri', serif;
}
.bluebutton:hover {
    background-color: rgb(0, 118, 255);
}

.expandbutton{
    display: inline-block;
    cursor: default;
    font-size: 15px;
    line-height: 15px;
    margin: 5px;
    text-align: center;
    text-transform: capitalize;
    border: none;
    border-radius: 5px;
    width: 80px;
    font-family: 'Amiri', serif;
    width: 16px;
    height: 16px; 
    padding: 3px;
    font-weight: bold;
    color: black;
    background-color: white;
    border: 1px solid black;
}
.expandbutton:hover{
    background-color: black;
    color: white;
}

.editinput {
    /border: none;
    /border-bottom: 1px solid rgba(0, 0, 0, .25);
    /line-height: 16px;
    padding-left: 0;
    padding-right: 0;
    /background-color: rgba(235, 235, 235, 0);
    width: 120px;
    text-align: center;
}

.cuteinput {
    display: block;
    width: 300px;
    height: 20px;
    text-align: center;
    border-radius: 5px;
    font-size: 14px;
    line-height: 20px;
    color: #2C2022;
    padding: 0px 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #FFFFFF;
    border: 1px solid #C1C1C1;
    border-radius: 5px;
    outline: none;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

.cuteinput:focus {
    background-color: lightgoldenrodyellow;
    transform: scale(1.05, 1.05)
}

.cuteinput:hover {
    background-color: lightgoldenrodyellow;
}
.playerinfo{
    color: red;
    font-weight: bold;
    text-decoration: underline;
}
.playerinfo:hover{
    cursor: pointer;
}
#stats{
    width: 500px;
    height: 160px;
    position: relative;
    margin: 0 auto;
    padding: 5px;
    background-color: #eaeaea;
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.2), 0 10px 10px 0 rgba(0, 0, 0, 0.25);
    font-family: 'Amiri', serif;
    z-index: 2;
}
#stats #info{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    font-family: 'Amiri', serif;
}
#stats #info div{
    margin-top: 5px;
    width: 50%;
    text-align: center;
    font-size: 18px;
    font-family: 'Amiri', serif;
}
#stats #server_status{
    width: 100%;
    text-align: center;
    font-size: 26px;
    font-family: 'Amiri', serif;
}
#stats #scores{
    display: none;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    font-family: 'Amiri', serif;
}
#stats #scores .score{
    /border-bottom: 3px solid orangered;
    width: 20%;
    height: 40px;
    text-align: center;
    margin: 0 50px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    background-color: black;
    color: #000000;
    font-weight: bold;
    font-size: 30px;
    font-family: 'Amiri', serif;
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.2), 0 10px 10px 0 rgba(0, 0, 0, 0.25);
    /border-radius: 4px 4px 0 0;
}

.scoreimage{
    height: 40px;
    width: 40px;
    display: block;
    margin: 0 auto;
}
#stats #teams{
    display: none;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
}
#stats #teams .team{
    border: 1px solid #505050;
    width: 30%;
    height: 200px;
    text-align: center;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-family: 'Arial', serif;
}
#stats #teams .team .player{
    font-size: 12px;
    margin: 2px auto;
    display: inline;
    background-color: rgba(255, 255, 255, 0.9);
    width: auto;
    width: 126px;
    border-radius: 2px;
    border: 1px solid #5f5f5f;
    cursor: default;
    color: #002c6c;
    padding: 0px 2px;
    min-height: 18px;
	overflow: hidden;
}
#stats #teams .team .playerclickable{
    text-decoration: underline;
    cursor: pointer;
    transition: all .1s ease;
    color: deeppink;
    font-weight: bold;
}
#stats #teams .team .playerclickable:hover{
    transform: scale(1.1, 1.1);
    background-color: #ffffba;
}
#stats #teams #red.team{
    background-color: rgba(255, 0, 0, 0.35);
}
#stats #teams #spect.team{
    background-color: rgba(255, 255, 255, 0.3);
}
#stats #teams #blue.team{
    background-color: rgba(0, 0, 255, 0.35);
}
#ballpositionbox{
    display: none;
    height: 40px;
    width: 90%;
    /border: 1px solid black;
    margin: 0 auto;
}
#ballpositionline{
    border-top: 3px solid #007bff;
    top: 20px;
    position: relative;
}

#ball{
    width: 20px;
    height: 20px;
    border: 2px solid black;
    border-radius: 50%;
    background-color: #e9cc6e;
    margin-top: -14px;
    margin-left: 46.8%;
    display: none;
    transition: all 2s ease-in-out;;
}

#enterlink{
    display: block;
    text-align: center;
    font-size: 26px;
    margin: 8px auto 8px auto;
    width: 160px;
    text-transform: capitalize;
    transition: all .2s ease;
    text-decoration: none;
    z-index: 9;
    background-color: #c5ffc5;
    color: #005700;
    border-radius: 50px;
    border: 3px solid green;
}
#enterlink.offline{
    background-color: #9f9f9f;
    color: #4d4d4d;
    border: 3px solid #646363;
    opacity: .7;
}
#enterlink:hover{
    cursor: pointer;
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.2), 0 10px 10px 0 rgba(0, 0, 0, 0.25);
    transform: scale(1.1, 1.1);
}
#speaker_icon{
    display: block;
    position: absolute;
    right: 24%;
    top: 10px;
    width: 22px;
    background-color: #e8e8e8;
    padding: 4px;
    border-radius: 100%;
    cursor: pointer;
}
#chatbox {
    width: 500px;
    height: 180px;
    box-shadow: 0px 0px 15px 10px rgba(0, 0, 0, 0.1), 0 10px 10px 0 rgba(0, 0, 0, 0.15);
    z-index: 1;
    /border: 1px solid black;
    background-color: gainsboro;
    overflow: hidden;
    display: block;
    position: relative;
    margin: 0px auto;
    border-radius: 0 0 5px 5px;
    padding: 0 5px 5px 5px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    /overflow: scroll;
    overflow-x: auto;
    /overflow-x: scroll;
}
#chatbox_send{
    width: 510px;
    height: 52px;
    position: relative;
    margin: 0px auto;
    margin-top: 1px;
    border-radius: 0 0 5px 5px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
}

#chatbox .chathour{
    font-style: italic;
    color: saddlebrown;
}
#chatbox .chatname{
    font-weight: bold;
}

#chatbox .server{
    color: red;
}
.chatmessage{
    display: inline-block;
    /text-overflow: ellipsis;
    /overflow: hidden; 
    width: 0;
    white-space: nowrap;
}

#mainwrap {
    width: 100%;
    height: 100%;
    background-color: #fff7cc;
    /background-color: black;
}

@media screen and (max-width: 520px) {
    #chatbox{
      width: 350px;
    }
    #chatbox_send{
        width: 360px;
    }
    #stats #teams #spect{
        display: none;
    }
    #stats #teams .team{
        width: 45%;
    }
    #stats{
        width: 350px;
    }
}

  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
.tableizer-table {
    font-size: 12px;
    border: 1px solid #CCC; 
    font-family: Arial, Helvetica, sans-serif;
    right: 0;
    left: 0;
    margin: 0px auto;
    background-color: white;
} 
.tableizer-table td {
    padding: 4px;
    border: 1px solid #CCC;
}
.tableizer-table th {
    background-color: #104E8B; 
    color: #FFF;
	font-weight: bold;
    padding: 4px 10px;
}

/*MENU, SIDEBAR*/
.hamburger {
    padding: 10px;
    display: inline-block;
    cursor: pointer;
    background-color: transparent;
    border: 0;
    margin: 0;
    position: fixed;
    z-index: 9;
    /*
    background-color: #ffffff;
    border-radius: 0 50px 50px 0;
    //dodatkowe obramowanie
    */
}

.hamburger,
.navigation {
    -webkit-transition: -webkit-transform .3s .1s ease-in-out;
    transition: -webkit-transform .3s .1s ease-in-out;
    transition: transform .3s .1s ease-in-out;
    transition: transform .3s .1s ease-in-out, -webkit-transform .3s .1s ease-in-out;
}

.hamburger--active {
    -webkit-transform: translatex(250px);
    transform: translatex(250px);
}

.hamburger__box {
    width: 35px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger__inner {
    width: 100%;
    height: 3px;
    background-color: #FFFFFF;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: background-color .1s .2s ease-in-out;
    transition: background-color .1s .2s ease-in-out;
    background-color: black;
}

.hamburger__inner::before,
.hamburger__inner::after {
    width: 100%;
    height: 3px;
    background-color: #FFFFFF;
    position: absolute;
    content: '';
    left: 0;
    -webkit-transition: -webkit-transform .2s .2s ease-in-out;
    transition: -webkit-transform .2s .2s ease-in-out;
    transition: transform .2s .2s ease-in-out;
    transition: transform .2s .2s ease-in-out, -webkit-transform .2s .2s ease-in-out;
    background-color: black;
}

.hamburger__inner::before {
    top: -10px;
}

.hamburger__inner::after {
    top: 10px;
}

.hamburger--active .hamburger__inner {
    background-color: transparent;
}

.hamburger--active .hamburger__inner:before {
    -webkit-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}

.hamburger--active .hamburger__inner:after {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
}
.navigation {
    height: 100%;
    width: 250px;
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-250px);
    transform: translateX(-250px);
    z-index: 9;
}

.navigation--active {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
}

.navigation__list {
    margin-top: 50px;
    list-style: none;
}

.navigation__item {
    margin-bottom: 5px;
    margin-left: 20px;
    font-family: 'Amiri', serif;
    font-size: 20px;
}

.navigation__item a {
    text-decoration: none;
    color: #171717;
    cursor: pointer;
}
.navigation__item a:hover{
    text-decoration: none;
    color: red;
}
.orderoption{
    text-align: center;
    display: inline-block;
    margin-bottom: 5px;
    width: 150px;
    height: 10px;
}
#logodiv{
    padding: 5px 15px 0;
    opacity: .9;
}
#logodiv img{
    display: block;
    width: 220px;
}
/* MENU, SIDEBAR - KONIEC */


#naklejkalabel{
    z-index: 1;
    margin-top: 5px;
    margin-left: 10px;
    display: block;
    position: fixed;
    cursor: pointer;
    color: gray;
}
#naklejkalabel:hover{
    color: red;
}
#edituserdiv{
    margin: 0 auto;
    box-sizing: border-box;
    /width: 700px;
    /height: 680px;
    background-color: #F0F0F0;
    border: 1px solid #D3D3D3;
    border-radius: 5px;
    display: block; 
    position: absolute; 
    z-index: 3; 
    top:0; bottom:0; left:0; right:0; text-align: center;
    font-family: 'Amiri', serif;
}
.editinput, .editselect{
    display: inline-block;
    width: 200px;
    height: 40px;
    text-align: center;
    margin: 3px auto;
    border-radius: 5px;
    font-size: 16px;
    line-height: 20px;
    color: #2C2022;
    padding: 0px 15px;
    padding-top: 10px;
    padding-bottom: 8px;
    background-color: #FFFFFF;
    border: 1px solid #C1C1C1;
    border-radius: 5px;
    outline: none;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    font-family: 'Amiri', serif;
}
.editlabel{
    width: 250px; 
    display: inline-block;
    text-align: right;
    margin-right: 5px;
    margin-left: -160px;
}

.editinput:focus{
    background-color: lightgoldenrodyellow;
    transform: scale(1.08, 1.08)
}
.editinput:hover{
    background-color: lightgoldenrodyellow;
}
.actionbutton_confirm{
    display: inline-block;
    cursor: default;
    font-size: 15px;
    line-height: 15px;
    color: #FFFFFF;
    background-color: green;
    padding: 8px 2px;
    margin: 5px;
    text-align: center;
    /background-image: linear-gradient(-45deg, green 10%, blue);
    border: none;
    border-radius: 5px;
    transition: all .3s ease;
    width: 80px;
    font-family: 'Amiri', serif;
}
.actionbutton_confirm:hover{
    background-color: forestgreen;
}
.actionbutton_cancel {
    display: inline-block;
    cursor: default;
    font-size: 15px;
    line-height: 15px;
    color: #FFFFFF;
    background-color: red;
    padding: 8px 2px;
    margin: 5px;
    text-align: center;
    /background-image: linear-gradient(-45deg, green 10%, blue);
    border: none;
    border-radius: 5px;
    transition: all .3s ease;
    width: 80px;
    font-family: 'Amiri', serif;
}
.thin{
    display: inline-block;
    cursor: default;
    padding: 6px 10px;
    margin: 2px;
    width: auto;
}
.actionbutton_cancel:hover{
    background-color: orangered;
}
#contactwrap{
    height: 400px;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    background-color: #F0F0F0;
    border: 1px solid #D3D3D3;
    border-radius: 5px;
    font-family: 'Amiri', serif;
    padding-left: 20px;
}
#contactwrap h1, #contactwrap h2{
    text-align: center;
}
#contactwrap #contact_details{
    text-align: left;
}

.dropdown-menu .dropdown-item{
    white-space: normal;
    width: 200px;
}
.dropdown-menu .dropdown-item:hover{
    white-space: normal;
    width: 200px;
    background-color: rgb(34, 34, 181);
    color: white;
}
.dropdown-menu .lang{
    width: 112px;
}
.dropdown-menu .lang:hover{
    width: 112px;
}
.customhaxnav{
    cursor: pointer;
}
.customhaxnav:hover {
    border-radius: 4px;
    background-color: darkblue;
}
button.navbar-toggler.customhaxnavbutton span.navbar-toggler-icon.customhaxnavicon{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 255' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.customhaxnavbutton{
    background: white;
}
.customhaxnavbutton:hover{
    background: lightgray;
}
.contact-form{
    width: 70%;
    background: #fff;
}
.contact-form .form-control{
    border-radius:4px;
}
.contact-form form{
    padding: 14%;
}
.contact-form form .row{
}
.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #0062cc;
}
.contact-form .btnContact {
    width: 100%;
    border: none;
    border-radius: 4px;
    padding: 1.5%;
    background: #007bff;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}
.divider-text {
    position: relative;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
.divider-text span {
    padding: 7px;
    font-size: 12px;
    position: relative;   
    z-index: 2;
}
.divider-text:after {
    content: "";
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #ddd;
    top: 55%;
    left: 0;
    z-index: 1;
}
.spanlink{
    cursor: pointer;
    color: #007bff;
    text-decoration: underline;
}




/*profile section*/

.acc-div {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e1e8ed;
    border-radius: 6px;
    height: 470px;
    max-width: 340px;
}
.accbox {
    /border-bottom: 1px solid black;
    border-radius: 4px 4px 0 0;
    height: 95px;
    width: 100%;
    /background: rgb(255,255,255);
    /background: linear-gradient(180deg, rgba(255,255,255,1) 30%, rgba(0,123,255,1) 100%);
}

#myprofilenickname{
    text-align: center;
    display: block;
    padding-top: 30px;
    font-size: 20px;
}
#account_type_box{
    font-size: 12px;
    text-align: center;
}
.twPc-divStats {
    padding: 10px 0;
    background-color: #007bff;
}
.twPc-Arrange {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
ul.twPc-Arrange {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.twPc-ArrangeSizeFit {
    display: table-cell;
    padding: 0;
    vertical-align: top;
}
.twPc-ArrangeSizeFit a:hover {
    text-decoration: none;
}
.twPc-StatValue {
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}
.twPc-StatLabel {
    color: #fff;
    font-size: 10px;
    letter-spacing: 0.02em;
    overflow: hidden;
    text-transform: uppercase;
    transition: color 0.15s ease-in-out 0s;
}

#other_info{
    height: 130px;
    border-top: 1px solid #e1e8ed;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 15px;
    border-bottom: 4px solid #007bff;
}
#account_settings{
    height: auto;
    border-top: 1px solid #e1e8ed;
    background-color: #e1e8ed;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 10px;
}
#accoung_setting_form{
    display: block;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.other_info_element{
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    /background-color: #e1e8ed;
}
.other_info_element span{
    margin: 0 10px;
    /border-bottom: 1px solid #e1e8ed;
}



/*TOGGLE*/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #6E6E6E;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: 0.4s;
}

input:checked + .slider {
  background-color: #1849AB;
}

input:focus + .slider {
  box-shadow: 0 0 0 4px rgba(21, 156, 228, 0.7);
  outline: none;
}

input:checked + .slider:before {
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
/*TOGGLE*/


/*SNOWFLAKES*/
.snowflake {
  color: #fff;
  font-size: 1em;
  font-family: Arial, sans-serif;
  text-shadow: 0 0 5px #000;
}

@-webkit-keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@-webkit-keyframes snowflakes-shake{0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}50%{-webkit-transform:translateX(80px);transform:translateX(80px)}}@keyframes snowflakes-fall{0%{top:-10%}100%{top:100%}}@keyframes snowflakes-shake{0%,100%{transform:translateX(0)}50%{transform:translateX(80px)}}.snowflake{position:fixed;top:-10%;z-index:9999;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:default;-webkit-animation-name:snowflakes-fall,snowflakes-shake;-webkit-animation-duration:10s,3s;-webkit-animation-timing-function:linear,ease-in-out;-webkit-animation-iteration-count:infinite,infinite;-webkit-animation-play-state:running,running;animation-name:snowflakes-fall,snowflakes-shake;animation-duration:10s,3s;animation-timing-function:linear,ease-in-out;animation-iteration-count:infinite,infinite;animation-play-state:running,running}.snowflake:nth-of-type(0){left:1%;-webkit-animation-delay:0s,0s;animation-delay:0s,0s}.snowflake:nth-of-type(1){left:10%;-webkit-animation-delay:1s,1s;animation-delay:1s,1s}.snowflake:nth-of-type(2){left:20%;-webkit-animation-delay:6s,.5s;animation-delay:6s,.5s}.snowflake:nth-of-type(3){left:30%;-webkit-animation-delay:4s,2s;animation-delay:4s,2s}.snowflake:nth-of-type(4){left:40%;-webkit-animation-delay:2s,2s;animation-delay:2s,2s}.snowflake:nth-of-type(5){left:50%;-webkit-animation-delay:8s,3s;animation-delay:8s,3s}.snowflake:nth-of-type(6){left:60%;-webkit-animation-delay:6s,2s;animation-delay:6s,2s}.snowflake:nth-of-type(7){left:70%;-webkit-animation-delay:2.5s,1s;animation-delay:2.5s,1s}.snowflake:nth-of-type(8){left:80%;-webkit-animation-delay:1s,0s;animation-delay:1s,0s}.snowflake:nth-of-type(9){left:90%;-webkit-animation-delay:3s,1.5s;animation-delay:3s,1.5s}.snowflake:nth-of-type(10){left:25%;-webkit-animation-delay:2s,0s;animation-delay:2s,0s}.snowflake:nth-of-type(11){left:65%;-webkit-animation-delay:4s,2.5s;animation-delay:4s,2.5s}

.settingstable td {
    word-break: break-all;
}

#discord_link {
    color: black;
}
#discord_link:hover {
    color: white;
    text-decoration: none;
}